R33 :
  detectorType : E2V
  raftSerial : LCA-11021_RTM-010

  ccdSerials :
    S00 : E2V-CCD250-266
    S01 : E2V-CCD250-268
    S02 : E2V-CCD250-200
    S10 : E2V-CCD250-273
    S11 : E2V-CCD250-179
    S12 : E2V-CCD250-263
    S20 : E2V-CCD250-226
    S21 : E2V-CCD250-264
    S22 : E2V-CCD250-137

  geometryWithinRaft :
    S00 : {
      offset : [0.0, 0.0],
      yaw : 0.0,
    }
    S01 : {
      offset : [0.0, 0.0],
      yaw : 0.0,
    }
    S02 : {
      offset : [0.0, 0.0],
      yaw : 0.0,
    }
    S10 : {
      offset : [0.0, 0.0],
      yaw : 0.0,
    }
    S11 : {
      offset : [0.0, 0.0],
      yaw : 0.0,
    }
    S12 : {
      offset : [0.0, 0.0],
      yaw : 0.0,
    }
    S20 : {
      offset : [0.0, 0.0],
      yaw : 0.0,
    }
    S21 : {
      offset : [0.0, 0.0],
      yaw : 0.0,
    }
    S22 : {
      offset : [0.0, 0.0],
      yaw : 0.0,
    }

  amplifiers :
    S00 :
      C10 : {
        gain : 1.17995,
        readNoise : 5.481,
        saturation : 124334,
      }
      C11 : {
        gain : 1.17845,
        readNoise : 5.206,
        saturation : 124249,
      }
      C12 : {
        gain : 1.18921,
        readNoise : 5.253,
        saturation : 109404,
      }
      C13 : {
        gain : 1.17770,
        readNoise : 5.455,
        saturation : 108931,
      }
      C14 : {
        gain : 1.18308,
        readNoise : 5.259,
        saturation : 107808,
      }
      C15 : {
        gain : 1.18343,
        readNoise : 5.226,
        saturation : 106827,
      }
      C16 : {
        gain : 1.18557,
        readNoise : 5.315,
        saturation : 105713,
      }
      C17 : {
        gain : 1.18090,
        readNoise : 5.220,
        saturation : 116501,
      }
      C07 : {
        gain : 1.16035,
        readNoise : 5.350,
        saturation : 121100,
      }
      C06 : {
        gain : 1.16636,
        readNoise : 5.268,
        saturation : 122533,
      }
      C05 : {
        gain : 1.15457,
        readNoise : 5.269,
        saturation : 124802,
      }
      C04 : {
        gain : 1.16140,
        readNoise : 7.390,
        saturation : 125290,
      }
      C03 : {
        gain : 1.16691,
        readNoise : 5.346,
        saturation : 126196,
      }
      C02 : {
        gain : 1.15994,
        readNoise : 5.256,
        saturation : 114260,
      }
      C01 : {
        gain : 1.17629,
        readNoise : 5.232,
        saturation : 127637,
      }
      C00 : {
        gain : 1.18683,
        readNoise : 5.411,
        saturation : 114446,
      }
    S01 :
      C10 : {
        gain : 1.16416,
        readNoise : 5.138,
        saturation : 105109,
      }
      C11 : {
        gain : 1.16314,
        readNoise : 5.126,
        saturation : 104703,
      }
      C12 : {
        gain : 1.16472,
        readNoise : 5.140,
        saturation : 103319,
      }
      C13 : {
        gain : 1.16345,
        readNoise : 5.149,
        saturation : 102237,
      }
      C14 : {
        gain : 1.16328,
        readNoise : 5.142,
        saturation : 101078,
      }
      C15 : {
        gain : 1.15728,
        readNoise : 5.121,
        saturation : 112250,
      }
      C16 : {
        gain : 1.15155,
        readNoise : 5.102,
        saturation : 111740,
      }
      C17 : {
        gain : 1.14309,
        readNoise : 5.295,
        saturation : 110027,
      }
      C07 : {
        gain : 1.18030,
        readNoise : 5.324,
        saturation : 121977,
      }
      C06 : {
        gain : 1.18609,
        readNoise : 5.300,
        saturation : 110581,
      }
      C05 : {
        gain : 1.17448,
        readNoise : 5.281,
        saturation : 113179,
      }
      C04 : {
        gain : 1.18547,
        readNoise : 5.301,
        saturation : 113284,
      }
      C03 : {
        gain : 1.19268,
        readNoise : 5.295,
        saturation : 114093,
      }
      C02 : {
        gain : 1.19059,
        readNoise : 5.372,
        saturation : 115539,
      }
      C01 : {
        gain : 1.19402,
        readNoise : 5.291,
        saturation : 116290,
      }
      C00 : {
        gain : 1.16131,
        readNoise : 5.211,
        saturation : 107864,
      }
    S02 :
      C10 : {
        gain : 1.10962,
        readNoise : 5.099,
        saturation : 110274,
      }
      C11 : {
        gain : 1.11752,
        readNoise : 5.072,
        saturation : 121406,
      }
      C12 : {
        gain : 1.11124,
        readNoise : 5.025,
        saturation : 120437,
      }
      C13 : {
        gain : 1.10681,
        readNoise : 5.077,
        saturation : 119304,
      }
      C14 : {
        gain : 1.11725,
        readNoise : 5.206,
        saturation : 116777,
      }
      C15 : {
        gain : 1.11877,
        readNoise : 5.126,
        saturation : 115302,
      }
      C16 : {
        gain : 1.12648,
        readNoise : 5.202,
        saturation : 113398,
      }
      C17 : {
        gain : 1.12168,
        readNoise : 5.120,
        saturation : 111131,
      }
      C07 : {
        gain : 1.12073,
        readNoise : 5.385,
        saturation : 112986,
      }
      C06 : {
        gain : 1.12799,
        readNoise : 5.273,
        saturation : 114804,
      }
      C05 : {
        gain : 1.12015,
        readNoise : 5.168,
        saturation : 117032,
      }
      C04 : {
        gain : 1.12554,
        readNoise : 5.180,
        saturation : 118050,
      }
      C03 : {
        gain : 1.13013,
        readNoise : 5.327,
        saturation : 119130,
      }
      C02 : {
        gain : 1.13853,
        readNoise : 5.295,
        saturation : 107237,
      }
      C01 : {
        gain : 1.13504,
        readNoise : 5.198,
        saturation : 121376,
      }
      C00 : {
        gain : 1.12856,
        readNoise : 5.256,
        saturation : 109859,
      }
    S10 :
      C10 : {
        gain : 1.20096,
        readNoise : 5.603,
        saturation : 82308,
      }
      C11 : {
        gain : 1.20561,
        readNoise : 5.835,
        saturation : 91519,
      }
      C12 : {
        gain : 1.20514,
        readNoise : 6.472,
        saturation : 101436,
      }
      C13 : {
        gain : 1.21338,
        readNoise : 6.203,
        saturation : 99915,
      }
      C14 : {
        gain : 1.21113,
        readNoise : 5.499,
        saturation : 99317,
      }
      C15 : {
        gain : 1.20906,
        readNoise : 5.967,
        saturation : 110347,
      }
      C16 : {
        gain : 1.21144,
        readNoise : 5.533,
        saturation : 109486,
      }
      C17 : {
        gain : 1.21044,
        readNoise : 5.523,
        saturation : 107881,
      }
      C07 : {
        gain : 1.16770,
        readNoise : 5.336,
        saturation : 129085,
      }
      C06 : {
        gain : 1.15773,
        readNoise : 5.344,
        saturation : 117876,
      }
      C05 : {
        gain : 1.15845,
        readNoise : 5.455,
        saturation : 118896,
      }
      C04 : {
        gain : 1.15665,
        readNoise : 5.523,
        saturation : 119872,
      }
      C03 : {
        gain : 1.15513,
        readNoise : 5.481,
        saturation : 121349,
      }
      C02 : {
        gain : 1.15699,
        readNoise : 5.453,
        saturation : 122312,
      }
      C01 : {
        gain : 1.15007,
        readNoise : 5.409,
        saturation : 124113,
      }
      C00 : {
        gain : 1.14684,
        readNoise : 5.638,
        saturation : 124553,
      }
    S11 :
      C10 : {
        gain : 1.15605,
        readNoise : 5.137,
        saturation : 109890,
      }
      C11 : {
        gain : 1.15194,
        readNoise : 5.340,
        saturation : 122548,
      }
      C12 : {
        gain : 1.15042,
        readNoise : 5.133,
        saturation : 121551,
      }
      C13 : {
        gain : 1.14961,
        readNoise : 5.165,
        saturation : 120332,
      }
      C14 : {
        gain : 1.15477,
        readNoise : 5.166,
        saturation : 118651,
      }
      C15 : {
        gain : 1.15638,
        readNoise : 5.202,
        saturation : 117384,
      }
      C16 : {
        gain : 1.16049,
        readNoise : 5.216,
        saturation : 115933,
      }
      C17 : {
        gain : 1.17129,
        readNoise : 5.392,
        saturation : 112763,
      }
      C07 : {
        gain : 1.14056,
        readNoise : 5.240,
        saturation : 119311,
      }
      C06 : {
        gain : 1.13183,
        readNoise : 5.164,
        saturation : 122188,
      }
      C05 : {
        gain : 1.14413,
        readNoise : 5.219,
        saturation : 122286,
      }
      C04 : {
        gain : 1.14637,
        readNoise : 5.279,
        saturation : 110461,
      }
      C03 : {
        gain : 1.14606,
        readNoise : 5.220,
        saturation : 111430,
      }
      C02 : {
        gain : 1.15325,
        readNoise : 5.204,
        saturation : 112253,
      }
      C01 : {
        gain : 1.16376,
        readNoise : 5.413,
        saturation : 112465,
      }
      C00 : {
        gain : 1.15308,
        readNoise : 5.221,
        saturation : 113844,
      }
    S12 :
      C10 : {
        gain : 1.17648,
        readNoise : 5.283,
        saturation : 112004,
      }
      C11 : {
        gain : 1.15748,
        readNoise : 5.471,
        saturation : 113028,
      }
      C12 : {
        gain : 1.17104,
        readNoise : 5.533,
        saturation : 110589,
      }
      C13 : {
        gain : 1.15598,
        readNoise : 5.340,
        saturation : 110314,
      }
      C14 : {
        gain : 1.13982,
        readNoise : 5.182,
        saturation : 110512,
      }
      C15 : {
        gain : 1.14739,
        readNoise : 5.379,
        saturation : 121135,
      }
      C16 : {
        gain : 1.13784,
        readNoise : 5.208,
        saturation : 120820,
      }
      C17 : {
        gain : 1.15397,
        readNoise : 5.395,
        saturation : 117089,
      }
      C07 : {
        gain : 1.13592,
        readNoise : 6.188,
        saturation : 122536,
      }
      C06 : {
        gain : 1.13954,
        readNoise : 5.436,
        saturation : 124541,
      }
      C05 : {
        gain : 1.14470,
        readNoise : 5.891,
        saturation : 125462,
      }
      C04 : {
        gain : 1.14823,
        readNoise : 5.890,
        saturation : 113525,
      }
      C03 : {
        gain : 1.14549,
        readNoise : 5.614,
        saturation : 115029,
      }
      C02 : {
        gain : 1.15390,
        readNoise : 5.483,
        saturation : 115762,
      }
      C01 : {
        gain : 1.15937,
        readNoise : 5.356,
        saturation : 117119,
      }
      C00 : {
        gain : 1.14455,
        readNoise : 5.401,
        saturation : 118964,
      }
    S20 :
      C10 : {
        gain : 1.15487,
        readNoise : 5.183,
        saturation : 103729,
      }
      C11 : {
        gain : 1.14316,
        readNoise : 5.078,
        saturation : 105553,
      }
      C12 : {
        gain : 1.12931,
        readNoise : 5.055,
        saturation : 106050,
      }
      C13 : {
        gain : 1.13820,
        readNoise : 5.036,
        saturation : 104431,
      }
      C14 : {
        gain : 1.15159,
        readNoise : 5.114,
        saturation : 114995,
      }
      C15 : {
        gain : 1.14500,
        readNoise : 5.081,
        saturation : 102511,
      }
      C16 : {
        gain : 1.15240,
        readNoise : 5.117,
        saturation : 90412,
      }
      C17 : {
        gain : 1.16261,
        readNoise : 5.124,
        saturation : 87646,
      }
      C07 : {
        gain : 1.14908,
        readNoise : 5.284,
        saturation : 82101,
      }
      C06 : {
        gain : 1.17257,
        readNoise : 5.390,
        saturation : 103382,
      }
      C05 : {
        gain : 1.17075,
        readNoise : 5.353,
        saturation : 93195,
      }
      C04 : {
        gain : 1.17928,
        readNoise : 5.588,
        saturation : 104146,
      }
      C03 : {
        gain : 1.17086,
        readNoise : 5.484,
        saturation : 94611,
      }
      C02 : {
        gain : 1.17126,
        readNoise : 5.366,
        saturation : 76166,
      }
      C01 : {
        gain : 1.17936,
        readNoise : 5.369,
        saturation : 95562,
      }
      C00 : {
        gain : 1.16158,
        readNoise : 5.215,
        saturation : 96142,
      }
    S21 :
      C10 : {
        gain : 1.18143,
        readNoise : 5.174,
        saturation : 84751,
      }
      C11 : {
        gain : 1.17984,
        readNoise : 5.431,
        saturation : 106575,
      }
      C12 : {
        gain : 1.19023,
        readNoise : 5.304,
        saturation : 105065,
      }
      C13 : {
        gain : 1.18884,
        readNoise : 5.464,
        saturation : 103707,
      }
      C14 : {
        gain : 1.17606,
        readNoise : 5.399,
        saturation : 103886,
      }
      C15 : {
        gain : 1.19487,
        readNoise : 5.267,
        saturation : 80716,
      }
      C16 : {
        gain : 1.18718,
        readNoise : 5.195,
        saturation : 90289,
      }
      C17 : {
        gain : 1.19593,
        readNoise : 5.445,
        saturation : 87404,
      }
      C07 : {
        gain : 1.12472,
        readNoise : 5.109,
        saturation : 107931,
      }
      C06 : {
        gain : 1.15469,
        readNoise : 5.212,
        saturation : 108016,
      }
      C05 : {
        gain : 1.15527,
        readNoise : 5.224,
        saturation : 97303,
      }
      C04 : {
        gain : 1.17508,
        readNoise : 6.160,
        saturation : 96659,
      }
      C03 : {
        gain : 1.17000,
        readNoise : 5.342,
        saturation : 98148,
      }
      C02 : {
        gain : 1.17326,
        readNoise : 5.274,
        saturation : 98932,
      }
      C01 : {
        gain : 1.17907,
        readNoise : 5.579,
        saturation : 99541,
      }
      C00 : {
        gain : 1.17996,
        readNoise : 5.723,
        saturation : 98798,
      }
    S22 :
      C10 : {
        gain : 1.15373,
        readNoise : 5.057,
        saturation : 97937,
      }
      C11 : {
        gain : 1.15799,
        readNoise : 5.119,
        saturation : 97794,
      }
      C12 : {
        gain : 1.16196,
        readNoise : 5.349,
        saturation : 96600,
      }
      C13 : {
        gain : 1.15815,
        readNoise : 5.166,
        saturation : 95902,
      }
      C14 : {
        gain : 1.15847,
        readNoise : 5.656,
        saturation : 94696,
      }
      C15 : {
        gain : 1.16633,
        readNoise : 5.415,
        saturation : 92974,
      }
      C16 : {
        gain : 1.16825,
        readNoise : 5.380,
        saturation : 102699,
      }
      C17 : {
        gain : 1.17124,
        readNoise : 5.346,
        saturation : 89295,
      }
      C07 : {
        gain : 1.13691,
        readNoise : 5.263,
        saturation : 94799,
      }
      C06 : {
        gain : 1.13191,
        readNoise : 5.143,
        saturation : 98038,
      }
      C05 : {
        gain : 1.14399,
        readNoise : 5.428,
        saturation : 98101,
      }
      C04 : {
        gain : 1.14058,
        readNoise : 5.340,
        saturation : 99552,
      }
      C03 : {
        gain : 1.14513,
        readNoise : 5.237,
        saturation : 100396,
      }
      C02 : {
        gain : 1.14612,
        readNoise : 5.347,
        saturation : 90639,
      }
      C01 : {
        gain : 1.14308,
        readNoise : 5.219,
        saturation : 92085,
      }
      C00 : {
        gain : 1.13381,
        readNoise : 5.079,
        saturation : 82365,
      }
